/* Google fonts */
/* Oswald */
@font-face {
  font-family: "Oswald";
  font-weight: 200;
  font-style: normal;
  font-display: swap;
  src: url("../../g/fonts/oswald/oswald-e-l.woff2") format("woff2");
}
@font-face {
  font-family: "Oswald";
  font-weight: 300;
  font-style: normal;
  font-display: swap;
  src: url("../../g/fonts/oswald/oswald-l.woff2") format("woff2");
}
@font-face {
  font-family: "Oswald";
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url("../../g/fonts/oswald/oswald-r.woff2") format("woff2");
}
@font-face {
  font-family: "Oswald";
  font-weight: 500;
  font-style: normal;
  font-display: swap;
  src: url("../../g/fonts/oswald/oswald-m.woff2") format("woff2");
}
@font-face {
  font-family: "Oswald";
  font-weight: 600;
  font-style: normal;
  font-display: swap;
  src: url("../../g/fonts/oswald/oswald-s-b.woff2") format("woff2");
}
@font-face {
  font-family: "Oswald";
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: url("../../g/fonts/oswald/oswald-b.woff2") format("woff2");
}
/* \Oswald */
/* Montserrat */
@font-face {
  font-family: "Montserrat";
  src: url("../../g/fonts/montserrat/montserrat-r.eot");
  src: url("../../g/fonts/montserrat/montserrat-r.eot") format("embedded-opentype"), url("../../g/fonts/montserrat/montserrat-r.woff2") format("woff2"), url("../../g/fonts/montserrat/montserrat-r.woff") format("woff"), url("../../g/fonts/montserrat/montserrat-r.ttf") format("truetype"), url("../../g/fonts/montserrat/montserrat-r.svg") format("svg");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Montserrat";
  src: url("../../g/fonts/montserrat/montserrat-i.eot");
  src: url(".../../g/fonts/montserrat/montserrat-i.eot) format("embedded-opentype"), url("../../g/fonts/montserrat/montserrat-i.woff2") format("woff2"), url("../../g/fonts/montserrat/montserrat-i.woff") format("woff"), url("../../g/fonts/montserrat/montserrat-i.ttf") format("truetype"), url("../../g/fonts/montserrat/montserrat-i.svg") format("svg");
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: "Montserrat";
  src: url("../../g/fonts/montserrat/montserrat-b.eot");
  src: url("..../../g/fonts/montserrat/montserrat-b.eot format("embedded-opentype"), url("../../g/fonts/montserrat/montserrat-b.woff2") format("woff2"), url("../../g/fonts/montserrat/montserrat-b.woff") format("woff"), url("../../g/fonts/montserrat/montserrat-b.ttf") format("truetype"), url("../../g/fonts/montserrat/montserrat-b.svg") format("svg");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Montserrat";
  src: url("../../g/fonts/montserrat/montserrat-b-i.eot");
  src: url("../../../g/fonts/montserrat/montserrat-b-i.eotformat("embedded-opentype"), url("../../g/fonts/montserrat/montserrat-b-i.woff2") format("woff2"), url("../../g/fonts/montserrat/montserrat-b-i.woff") format("woff"), url("../../g/fonts/montserrat/montserrat-b-i.ttf") format("truetype"), url("../../g/fonts/montserrat/montserrat-b-i.svg") format("svg");
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-family: "Montserrat";
  src: url("../../g/fonts/montserrat/montserrat-bl.eot");
  src: url("../.../../g/fonts/montserrat/montserrat-bl.eotormat("embedded-opentype"), url("../../g/fonts/montserrat/montserrat-bl.woff2") format("woff2"), url("../../g/fonts/montserrat/montserrat-bl.woff") format("woff"), url("../../g/fonts/montserrat/montserrat-bl.ttf") format("truetype"), url("../../g/fonts/montserrat/montserrat-bl.svg") format("svg");
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: "Montserrat";
  src: url("../../g/fonts/montserrat/montserrat-bl-i.eot");
  src: url("../..../../g/fonts/montserrat/montserrat-bl-i.eotrmat("embedded-opentype"), url("../../g/fonts/montserrat/montserrat-bl-i.woff2") format("woff2"), url("../../g/fonts/montserrat/montserrat-bl-i.woff") format("woff"), url("../../g/fonts/montserrat/montserrat-bl-i.ttf") format("truetype"), url("../../g/fonts/montserrat/montserrat-bl-i.svg") format("svg");
  font-weight: 900;
  font-style: italic;
}
@font-face {
  font-family: "Montserrat";
  src: url("../../g/fonts/montserrat/montserrat-e-b.eot");
  src: url("../../../../g/fonts/montserrat/montserrat-e-b.eotmat("embedded-opentype"), url("../../g/fonts/montserrat/montserrat-e-b.woff2") format("woff2"), url("../../g/fonts/montserrat/montserrat-e-b.woff") format("woff"), url("../../g/fonts/montserrat/montserrat-e-b.ttf") format("truetype"), url("../../g/fonts/montserrat/montserrat-e-b.svg") format("svg");
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: "Montserrat";
  src: url("../../g/fonts/montserrat/montserrat-e-b-i.eot");
  src: url("../../g../../g/fonts/montserrat/montserrat-e-b-i.eotat("embedded-opentype"), url("../../g/fonts/montserrat/montserrat-e-b-i.woff2") format("woff2"), url("../../g/fonts/montserrat/montserrat-e-b-i.woff") format("woff"), url("../../g/fonts/montserrat/montserrat-e-b-i.ttf") format("truetype"), url("../../g/fonts/montserrat/montserrat-e-b-i.svg") format("svg");
  font-weight: 800;
  font-style: italic;
}
@font-face {
  font-family: "Montserrat";
  src: url("../../g/fonts/montserrat/montserrat-e-l.eot");
  src: url("../../g/../../g/fonts/montserrat/montserrat-e-l.eott("embedded-opentype"), url("../../g/fonts/montserrat/montserrat-e-l.woff2") format("woff2"), url("../../g/fonts/montserrat/montserrat-e-l.woff") format("woff"), url("../../g/fonts/montserrat/montserrat-e-l.ttf") format("truetype"), url("../../g/fonts/montserrat/montserrat-e-l.svg") format("svg");
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: "Montserrat";
  src: url("../../g/fonts/montserrat/montserrat-e-l-i.eot");
  src: url("../../g/f../../g/fonts/montserrat/montserrat-e-l-i.eot("embedded-opentype"), url("../../g/fonts/montserrat/montserrat-e-l-i.woff2") format("woff2"), url("../../g/fonts/montserrat/montserrat-e-l-i.woff") format("woff"), url("../../g/fonts/montserrat/montserrat-e-l-i.ttf") format("truetype"), url("../../g/fonts/montserrat/montserrat-e-l-i.svg") format("svg");
  font-weight: 200;
  font-style: italic;
}
@font-face {
  font-family: "Montserrat";
  src: url("../../g/fonts/montserrat/montserrat-l.eot");
  src: url("../../g/fo../../g/fonts/montserrat/montserrat-l.eot"embedded-opentype"), url("../../g/fonts/montserrat/montserrat-l.woff2") format("woff2"), url("../../g/fonts/montserrat/montserrat-l.woff") format("woff"), url("../../g/fonts/montserrat/montserrat-l.ttf") format("truetype"), url("../../g/fonts/montserrat/montserrat-l.svg") format("svg");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Montserrat";
  src: url("../../g/fonts/montserrat/montserrat-l-i.eot");
  src: url("../../g/fon../../g/fonts/montserrat/montserrat-l-i.eotembedded-opentype"), url("../../g/fonts/montserrat/montserrat-l-i.woff2") format("woff2"), url("../../g/fonts/montserrat/montserrat-l-i.woff") format("woff"), url("../../g/fonts/montserrat/montserrat-l-i.ttf") format("truetype"), url("../../g/fonts/montserrat/montserrat-l-i.svg") format("svg");
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: "Montserrat";
  src: url("../../g/fonts/montserrat/montserrat-m.eot");
  src: url("../../g/font../../g/fonts/montserrat/montserrat-m.eotmbedded-opentype"), url("../../g/fonts/montserrat/montserrat-m.woff2") format("woff2"), url("../../g/fonts/montserrat/montserrat-m.woff") format("woff"), url("../../g/fonts/montserrat/montserrat-m.ttf") format("truetype"), url("../../g/fonts/montserrat/montserrat-m.svg") format("svg");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "Montserrat";
  src: url("../../g/fonts/montserrat/montserrat-m-i.eot");
  src: url("../../g/fonts../../g/fonts/montserrat/montserrat-m-i.eotbedded-opentype"), url("../../g/fonts/montserrat/montserrat-m-i.woff2") format("woff2"), url("../../g/fonts/montserrat/montserrat-m-i.woff") format("woff"), url("../../g/fonts/montserrat/montserrat-m-i.ttf") format("truetype"), url("../../g/fonts/montserrat/montserrat-m-i.svg") format("svg");
  font-weight: 500;
  font-style: italic;
}
@font-face {
  font-family: "Montserrat";
  src: url("../../g/fonts/montserrat/montserrat-s-b.eot");
  src: url("../../g/fonts/../../g/fonts/montserrat/montserrat-s-b.eotedded-opentype"), url("../../g/fonts/montserrat/montserrat-s-b.woff2") format("woff2"), url("../../g/fonts/montserrat/montserrat-s-b.woff") format("woff"), url("../../g/fonts/montserrat/montserrat-s-b.ttf") format("truetype"), url("../../g/fonts/montserrat/montserrat-s-b.svg") format("svg");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: "Montserrat";
  src: url("../../g/fonts/montserrat/montserrat-s-b-i.eot");
  src: url("../../g/fonts/m../../g/fonts/montserrat/montserrat-s-b-i.eotdded-opentype"), url("../../g/fonts/montserrat/montserrat-s-b-i.woff2") format("woff2"), url("../../g/fonts/montserrat/montserrat-s-b-i.woff") format("woff"), url("../../g/fonts/montserrat/montserrat-s-b-i.ttf") format("truetype"), url("../../g/fonts/montserrat/montserrat-s-b-i.svg") format("svg");
  font-weight: 600;
  font-style: italic;
}
@font-face {
  font-family: "Montserrat";
  src: url("../../g/fonts/montserrat/montserrat-t.eot");
  src: url("../../g/fonts/mo../../g/fonts/montserrat/montserrat-t.eotded-opentype"), url("../../g/fonts/montserrat/montserrat-t.woff2") format("woff2"), url("../../g/fonts/montserrat/montserrat-t.woff") format("woff"), url("../../g/fonts/montserrat/montserrat-t.ttf") format("truetype"), url("../../g/fonts/montserrat/montserrat-t.svg") format("svg");
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: "Montserrat";
  src: url("../../g/fonts/montserrat/montserrat-t-i.eot");
  src: url("../../g/fonts/mon../../g/fonts/montserrat/montserrat-t-i.eoted-opentype"), url("../../g/fonts/montserrat/montserrat-t-i.woff2") format("woff2"), url("../../g/fonts/montserrat/montserrat-t-i.woff") format("woff"), url("../../g/fonts/montserrat/montserrat-t-i.ttf") format("truetype"), url("../../g/fonts/montserrat/montserrat-t-i.svg") format("svg");
  font-weight: 100;
  font-style: italic;
}
/* \Montserrat */
/* End of Google fonts */

/*** Start css of #_lp_block_23641909[data-block-layout='510507'] .lpc-stock-list__image ***/
#_lp_block_23641909[data-block-layout='510507'] .lpc-stock-list__image {
	border-top-left-radius: 70px;
	border-top-right-radius: 70px;
	border-bottom-left-radius: 70px;
	border-bottom-right-radius: 70px;
	border-color: rgba(255,255,255,1);
	border-style: solid;
	border-width: 0px;
}
/*** End css of #_lp_block_23641909[data-block-layout='510507'] .lpc-stock-list__image ***//*** Start css of #_lp_block_23641909[data-block-layout='510507'] .lpc-stock-list__item ***/

#_lp_block_23641909[data-block-layout='510507'] .lpc-stock-list__item {
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgba(14,25,47,1);
	border-top-left-radius: 60px;
	border-top-right-radius: 60px;
	border-bottom-left-radius: 60px;
	border-bottom-right-radius: 60px;
	border-color: rgba(255,255,255,0.1);
	border-style: solid;
	border-width: 0px;
}

/*** End css of #_lp_block_23641909[data-block-layout='510507'] .lpc-stock-list__item ***/
/*** Start css of #_lp_block_23641909[data-block-layout='510507'] .lpc-stock-list__caption ***/

#_lp_block_23641909[data-block-layout='510507'] .lpc-stock-list__caption {
	color: rgba(255,255,255,1);
	font-size: 19px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 119%;
	font-family: Oswald, sans-serif;
	font-style: normal;
	margin-top: 20px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

/*** End css of #_lp_block_23641909[data-block-layout='510507'] .lpc-stock-list__caption ***/

/*** Start css of #_lp_block_23641909[data-block-layout='510507'] .lpc-stock-list__text ***/
#_lp_block_23641909[data-block-layout='510507'] .lpc-stock-list__text {
	color: rgba(255,255,255,0.63);
	font-size: 13px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 118%;
	font-family: Montserrat, sans-serif;
	font-style: normal;
}
/*** End css of #_lp_block_23641909[data-block-layout='510507'] .lpc-stock-list__text ***//*** Start css of #_lp_block_23641909[data-block-layout='510507']  ***/
#_lp_block_23641909[data-block-layout='510507']  {
	padding-top: 32px;
	padding-bottom: 80px;
}
/*** End css of #_lp_block_23641909[data-block-layout='510507']  ***//*** Start css of #_lp_block_23641909[data-block-layout='510507'] .lpc-button--type-2 ***/
#_lp_block_23641909[data-block-layout='510507'] .lpc-button--type-2 {
	color: rgba(255,255,255,1);
	font-size: 17px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 100%;
	font-family: Oswald, sans-serif;
	font-style: normal;
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgba(1,12,34,1);
	border-top-left-radius: 158px;
	border-top-right-radius: 158px;
	border-bottom-left-radius: 158px;
	border-bottom-right-radius: 158px;
	border-color: rgba(255,255,255,1);
	border-style: solid;
	border-width: 0px;
}
#_lp_block_23641909[data-block-layout='510507'] .lpc-button--type-2:hover {
	color: rgb(255, 255, 255);
	font-size: 17px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 100%;
	font-family: Oswald, sans-serif;
	font-style: normal;
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgb(21, 32, 54);
	border-color: rgb(255, 255, 255);
	border-style: solid;
	border-width: 0px;
}
#_lp_block_23641909[data-block-layout='510507'] .lpc-button--type-2:active {
	color: rgb(235, 235, 235);
	font-size: 17px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 100%;
	font-family: Oswald, sans-serif;
	font-style: normal;
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgb(0, 0, 0);
	border-color: rgb(235, 235, 235);
	border-style: solid;
	border-width: 0px;
}
/*** End css of #_lp_block_23641909[data-block-layout='510507'] .lpc-button--type-2 ***//*** Start css of #_lp_block_23641909[data-block-layout='510507'] .lpc-stock-list__header ***/
#_lp_block_23641909[data-block-layout='510507'] .lpc-stock-list__header {
	color: rgba(255,255,255,1);
	font-size: 35px;
	text-align: center;
	text-align-last: center;
	font-weight: 400;
	text-decoration: none;
	line-height: 118%;
	font-family: Oswald, sans-serif;
	font-style: normal;
}
/*** End css of #_lp_block_23641909[data-block-layout='510507'] .lpc-stock-list__header ***//*** Start css of #_lp_block_23641909[data-block-layout='510507'] .splide__pagination__page ***/
#_lp_block_23641909[data-block-layout='510507'] .splide__pagination__page {
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgba(39,48,68,1);
}
/*** End css of #_lp_block_23641909[data-block-layout='510507'] .splide__pagination__page ***//*** Start css of #_lp_block_23641909[data-block-layout='510507'] .splide__arrow__bg ***/
#_lp_block_23641909[data-block-layout='510507'] .splide__arrow__bg {
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgba(24,189,239,1);
}
/*** End css of #_lp_block_23641909[data-block-layout='510507'] .splide__arrow__bg ***/